.section3 {
    font-family: $fontFamily;
    height: 427px;
    background-color: rgba(0, 0, 0, 0.03);

    @media (max-width: 1199px) {
        height: 403px;
    }

    @media (max-width: 767px) {
        height: 426px;
        background-color: white;
    }

    .container {
        margin: 0 auto;
        width: 1170px;
        height: 427px;
        // background-color: rgba(222, 135, 135, 0.247);

        @media (max-width: 1199px) {
            width: 768px;
        }

        @media (max-width: 767px) {
            width: 320px;
        }

        &__titles {
            height: 93px;
            display: flex;
            justify-content: space-between;

            @media (max-width: 767px) {
                height: 73px;
            }

            &__left {
                margin-top: 47px;
                font-style: normal;
                font-weight: 700;
                font-size: 16px; 
                text-transform: uppercase;
                color: #4E4E4E;

                @media (max-width: 767px) {
                    margin-top: 53px;
                    font-size: 14px;
                }
            }

            &__right {
                margin-top: 47px;
                font-style: normal;
                font-weight: 700;
                font-size: 13px;
                text-transform: uppercase;
                color: #4E4E4E;

                @media (max-width: 767px) {
                    display: none;
                }
            }
        }

        &__images {
            display: flex;

            @media (max-width: 1199px) {
                margin-top: 10px;
            }

            .container_img {
                display: block;
                width: 285px;
                height: 285px;
                margin-right: 10px;

                @media (max-width: 1199px) {
                    width: 249px;
                    height: 249px;
                }
            }

            .img4 {
                @media (max-width: 1199px) {
                    display: none;
                }                
            }

            .img2, .img3, .img4 {
                @media (max-width: 767px) {
                    display: none;
                }                
            }

            .img1 {
                @media (max-width: 767px) {
                    width: 301px;
                    height: 301px;
                }                
            }
        }
    }
}